body{
	/* background: #000; */
	font-size: 10px;
	background:transparent none repeat scroll 0 0;
}
.username{
	padding: 11px 12px;
	border-radius: 0px;
	border: none;
	background:rgba(0, 0, 0, 0) linear-gradient(to bottom, #1ead5e 0%, #029142 100%) repeat scroll 0 0;
	min-width: 90px;
}
.username:hover{
	background:rgba(255, 255, 255, 0.3) none repeat;
}
.logout span,.username {
	color: #fff;
	cursor: pointer;
}
.dropdown-menu{
	background-color: #e9e9e9!important;
	box-shadow: 0 2px 5px 3px rgba(0, 0, 0, 0.3);
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	margin: 0px;
	min-width: 102px;
	float: right;
	right: 0
	
}
.dropdown-menu > li > a{
	padding: 3px 9px!important;
}
.dropdown-menu .lastChild{
	border-top: 1px solid #d3d3d3;
}
html{
	height:100%;
	background: linear-gradient(to bottom, #474747 0%, #010101 100%);
}


header{
	background: #fcfcfc;
	background: linear-gradient(center top , #fcfcfc 0%, #ebebeb 100%);
	background: -moz-linear-gradient(center top , #fcfcfc 0%, #ebebeb 100%);
	background: -webkit-linear-gradient(top, #fcfcfc  0%,#ebebeb  100%);
	background: -ms-linear-gradient(top, #fcfcfc 0%, #ebebeb 100%); /* IE10+ */

	height: 80px;
	margin-bottom: 40px;
}
header .container{
	position: relative;
	height: 80px;
	margin: 0 auto;
}
header .container h1{
	bottom: 22px;
    height: 29px;
    left: 0;
    width: 215px;
}

header .container h2 {
    bottom: 25px;
    height: 18px;
    right: 0;
}

header .container h1, header .container h2{
	position: absolute
}

header .container h1 span, header .container h2 span,.end-user .title{
	color: #029142;
	font-weight: bold;
}
.end-user .title{
	font-size: 26px;
}
.content,.menu{
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #eaeaea 0%, #ffffff 30%) ;
}
.menu{
	border-radius: 8px 8px 0 0;
	background:rgba(0, 0, 0, 0) linear-gradient(to bottom, #1ead5e 0%, #029142 100%);
}
.content{
	border-radius: 0 0 8px 8px;
	padding-bottom: 20px;
}
.menu .nav a{
	font-family: "Noto Sans Japanese",sans-serif;
}

.menu .nav-tabs a:link, 
.menu .nav-tabs a:visited{
	color: #fff;
    text-decoration: none;
}

.menu .nav-tabs{
	border-bottom: 0px;
}

.menu .nav-tabs > li > a{
	border-radius: 0px;
	font-size: 1.5em;
	margin-right: 0px;
}
.menu .nav-tabs > li.active > a, 
.menu .nav-tabs > li > a:hover, 
.menu .nav-tabs > li.active > a:focus, 
.menu .nav-tabs > li.active > a:hover{
	background: rgba(255, 255, 255, 0.3);
    color: #fff;
    text-decoration: none;
	border-color: transparent;
	
}

.btn-primary{
	background-image: linear-gradient(#6d94bf, #446e9b 50%, #3e648d);
}
.btn-success{
	background: linear-gradient(center top , #1fad5f, #039243) ;
	background: -webkit-linear-gradient(top, #1fad5f  0%,#039243  100%);
    background: -o-linear-gradient(center top , #1fad5f 0%, #039243); 
    background: -moz-linear-gradient(center top , #1fad5f 0%, #039243);
    background: linear-gradient(center top , #1fad5f 0%, #039243); 
}
.panel{
	border: none;
}
.panel-heading{
	background-color: #1ead5e;
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #1ead5e 0%, #029142 100%);
	color:#fff;
	font-size:15px;
}
.table-borderless tbody tr td, .table-borderless tbody tr th, .table-borderless thead tr th {
    border: none;
}

.mr5{
	margin-right: 5px!important;
}
.prl00{
	padding-left: 0px;
	padding-right: 0px;
}
.ptop20{
	padding-top: 20px;
}
.lb_sms{
	font-weight: normal;
	font-size:12px;
}